/* You can type here any CSS code that will be loaded both on your admin and front-end pages.
Let us help you by giving a few exmaple CSS classes: */

/* Front-end sliders & preview */

.ls-gpuhack {width: 100% !important;}
/*.ls-vpcontainer{visibility:hidden !important;}*/

#mobileslider blockquote { font-size:32px; line-height:38px;}
#mobileslider {max-width: 1000px; padding:0px 2% 0px 2%; }
#mobileslider h1 {color:#ffffff;}
#mobileslider {
max-width:1114px; padding:0px 16px 0px 16px; }

@media only screen and (max-width: 768px) {

a.ls-nav-prev  {display:none; visibility:hidden;}
a.ls-nav-next {display:none; visibility:hidden;}

#mobileslider {
max-width: 765px !important; padding:0px 8px 0px 8px; }


#mobileslider h1 { font-size:22px;line-height:25px; color:#ffffff;}
#mobileslider blockquote { font-size:16px; line-height:19px;}
#mobileslider blockquote {
    padding: 10px 10px;
    margin: 0 0 10px;
    border-left: 1px solid #eeeeee;
}
#mobileslider p {visibility:hidden; display: none;}
#mobileslider a {  
    line-height: 20px;
    font-size: 14px;
    padding: 10px 17px 10px 17px;
    text-transform: uppercase;
    letter-spacing: 2px;
display:inline-block !important;
}


@media only screen and (max-width: 500px) {
#mobileslider blockquote { font-size:13px; line-height:16px;}

#mobileslider h1 { font-size:13px !important;line-height:16px; color:#ffffff;}

#mobileslider {
max-width: 498px !important; padding:0px 8px 0px 8px; }

}
.ls-wp-fullwidth-container, .ls-wp-fullwidth-helper, .ls-container, .ls-container * {
    box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
}



}

.ls-slide { 

}

.ls-slide a:hover {
	color: #fff; !important;
	text-decoration: none;
	background-color: rgb( 36, 66, 141 );
	line-height:1.3em;
	font-size:0.9em;
	padding: 10px 17px 10px 17px;
	text-transform: uppercase;
	letter-spacing: 2px;
border: solid #333 1px;
}

.ls-slide a{
	color: rgb( 36, 66, 141 ); !important;
	text-decoration: none;
background-color:#fff;
	line-height:1.3em;
	font-size:0.9em;
	padding: 10px 17px 10px 17px; 
	text-transform: uppercase;
	letter-spacing: 2px;
}

.padbtm20ls {padding-bottom:20px;}

h1.ls-l{letter-spacing: 1.1px; font-size: 2.5em; line-height:2.6em;color:#fff;}

.ls-slide #yourID {

}


.ls-slide .yourClass {

}

/* Side color of 3D objects */
.ls-3d-box div {  }